#include "IoState.h"
#include "IoObject.h"

IoObject *IoEditLine_proto(void *state);

void IoEditLineInit(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("EditLine"), IoEditLine_proto(self));

}
